Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 19 Mar 2022 13:26:37 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello. I have an order I recently made for some bras, it has come to my knowledge that they’re padded, so they don’t fit. I would like unpadded bras in the size 38c…. I would like to return the items as soon as possible.

Other than that. The 2 pack underwear I’ve ordered came with only 1, in black color. The pink one is missing.

Kindly support me in this matter as I am not satisfied thus far to be honest. As for the bra, the title should mention if they are padded or not. I like max underwear but unfortunately did not enjoy the service shopping online. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4040737